body, html {
    background-color: #000;
    font-family: Manrope;
}

.page-container {
    padding: 36px 0 0 52px;
    position: relative;
}

main {
    width: 100vw;
    height: 100vh;
    overflow-x: hidden;
    /* overflow: hidden; */
}

.hero-bg-gold-bar,
.await-verify .hero-bg-gold-bar {
    background: url(../images/bg-image01.png) #000 center / cover no-repeat;
}

.await-verify.failed .hero-bg-gold-bar,
.await-verify.success .hero-bg-gold-bar {
    background: url(../images/bg-image02.png) #000 center / cover no-repeat;
}

/* .await-verify .hero-bg-gold-bar {
    background: url(../images/bg-image02.png) #000 center / cover no-repeat;
} */

header {
    height: 88px;
}

.hero-section {
    padding: 0 123px 0 70px;
}

.left-message h1 {
    font: normal normal 600 48px/65px Manrope;
}

.left-message p {
    font: normal normal 600 24px/35px Manrope;
    width: 86%;
    margin-top: 10px;
    letter-spacing: 0;
}

.right-container {
    /* height: 90vh; */
    /* height: 100%; */
    border: 1px solid #707070;
    border-radius: 24px;
    margin-top: 56px;
    margin-bottom: 32px;
    text-align: center;
    padding: 80px 50px;
    background-color: #000000;
    width: 100%;
    max-width: 661px;
}

.right-container img {
    margin-bottom: 15px;
}

.right-container h1 {
    font: normal normal normal 45px/62px Manrope;
}

.right-container p {
    font: normal normal normal 20px/30px Manrope;
    letter-spacing: 0px;
    color: #BCBCBC;
    opacity: 1;
    margin: 0 auto;
    width: 100%;
    max-width: 334px;
}

.logo {
    padding-top: 22px;
}

.left-message {
    /* margin-top: 55%; */
    margin-top: 355px;
}

.failed .left-message {
    margin-top: 50%;
}

.left-message h1 {
    font-size: 48px;
}

form {
    margin-top: 40px;
    text-align: left;
}

form label {
    font: normal normal normal 18px/30px Manrope;
    letter-spacing: 0px;
    color: #FFFFFF;
    display: block;
    margin-bottom: 0;
}

form input {
    background-color: black;
    font: normal normal normal 18px/30px Manrope;
    letter-spacing: 0px;
    color: #fff;
    border: 0;
    padding-left: 0;
    border-bottom: 1px solid #7B7B7B;
    width: 100%;
    margin-bottom: 20px;
}

form .error input {
    margin-bottom: 5px;
    color: #FB6B5B;
    border-bottom: 1px solid #FB6B5B;
}

form div {
    position: relative;
}

form div img {
    position: absolute;
    right: 5px;
    top: 30px;
    display: none;
    margin:0;
}

form div.error img {
    display: block;
}

form span {
    font: normal normal normal 14px/14px Manrope;
    letter-spacing: 0px;
    color: #FB6B5B;
    display: none;
}

form .error span:not(.exists) {
    display: inline;
}

input::placeholder {
    color: #7B7B7B;
    opacity: 1;
}

input:focus {
    outline: none;
    border-color: transparent;
    border: none;
    border-bottom: 1px solid #7B7B7B;
}

.submit-button {
    /* width: 480px; */
    width: 100%;
    height: fit-content;
    min-height: 65px;
    display: block;
    background: #1FDBA6 0% 0% no-repeat padding-box;
    border-radius: 38px;
    text-align: center;
    font: normal normal 600 22px/30px Manrope;
    letter-spacing: 0px;
    color: #000000;
    padding: 17px 0;
    margin: 50px auto 15px;
}

.submit-button:link,
.submit-button:visited,
.submit-button:hover,
.submit-buttona:active,
.await-verify .footer-link a:link,
.await-verify .footer-link a:visited,
.await-verify .footer-link a:hover,
.await-verify .footer-link a:active {
  color: inherit;
  text-decoration: inherit;
  cursor: pointer;
}

.right-container p.agree {
    font: normal normal normal 14px/20px Manrope;
    letter-spacing: 0px;
    color: #BCBCBC;
    width: 100%;
    text-align: center;
}

.right-container p.agree a {
    color: #BCBCBC;
    text-decoration: underline;
}

.right-container a {
    color: #BCBCBC;
}

.await-verify .font-heading {
    margin-top: 30px;
    width: 376px;
}

.failed.await-verify .font-heading {
    width: 100%;
    max-width: 400px;
}

.await-verify h3.font-heading  {
    font: normal normal normal 18px/24px Manrope;
    letter-spacing: 0px;

}

.failed.await-verify .right-container h3.font-heading  {
    margin-left:0;
    margin-right:0;
    text-align: left;
    width: 460px;
}

.await-verify .footer-note {
    margin: 160px auto 10px;
    width: 100%;
    max-width: 460px;
    border-bottom: 1px solid #707070;
    padding-bottom: 16px;
}

.failed.await-verify .footer-note {
    margin: 34px 0 10px;
    border: 0;
    padding-bottom: 0;
}

.await-verify .footer-note p {
    text-align: left;
    font: normal normal normal 14px/20px Manrope;
    letter-spacing: 0px;
    color: #BCBCBC;
    padding-left: 51px;
    padding-top: 0;
    margin: 0;
    width: 100%;
}
.await-verify .footer-note h2 {
    font: normal normal normal 15px/30px Manrope;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-align: left;
    padding-left: 51px;
    padding-top: 0;
    margin-bottom: 0;
}

.await-verify .footer-note img{
    float: left;
    margin: 9px 0 15px;
}

.await-verify .footer-link {
    text-align: left;
    font: normal normal normal 15px/20px Manrope;
    letter-spacing: 0px;
    color: #1FDBA6;
    margin: 10px auto 10px;
    width: 460px;
}

.color-green {
    color: #1FDBA6 !important;
}

h1.text-white.d-none.d-md-block {
	max-width: 577px;
}

.text-white.d-none.d-md-block {
	max-width: 507px;
}

.left-message p.text-white.d-block.d-md-none {
	width: 100%;
}

body.failed.await-verify .right-container {
    padding-bottom: 41px;
}

body.await-verify.success .right-container {
  padding: 120px 50px 71px;
}

body.await-verify.success .right-container .font-heading.color-green {
  margin-top: 15px;
  margin-bottom: 29px;
}
body.await-verify.success .left-message p {
  width: 100%;
  max-width: 508px;
}

body.await-verify.success .right-container img {
  margin-bottom: 100px;
}

body.await-verify.success .right-container .text-white img {
  margin-bottom: 15px;
  margin-top:6px;
  width: 234px;
  height: 39px;
}

body.await-verify.success .font-heading {
    width: 100%;
    max-width: 394px;
}

body.await-verify.success .agree {
    margin-top: 194px;
}

body.await-verify.success .agree img {
    margin-bottom: 0;
    margin-bottom: 0;
    margin-right: 13px;
}

@media (max-width: 767px) {
    .logo img {
        width: 129.5px;
        height: 21.5px;
    }

    
    .hero-bg-gold-bar,
    .await-verify .hero-bg-gold-bar {
        background: url(../images/bg-image01-mobile.png) #000 top / cover no-repeat;
    }

    .await-verify.failed .hero-bg-gold-bar,
    .await-verify.success .hero-bg-gold-bar {
        background: url(../images/bg-image02-mobile.png) #000 top / cover no-repeat;
    }
    .hero-section {
        padding: 0 27px;
    }
    /* register start */
    .left-message{
        margin-top: 64px;
        gap: 14px;
        display: flex;
        flex-direction: column;
    }
    .left-message h1 {
        font-size: 24px;
        line-height: 33px;
    }

    .left-message p {
        font-size: 16px;
        line-height: 25px;
    }

    .left-message p.text-white.d-block.d-md-none {
        max-width: 233px;
    }

    .form-input {
        line-height: 1;
    }

    .right-container {
        margin-top: 40px;
        margin-bottom: 29px;
        padding: 40px 30px 22px;
    }

    .right-container img {
        width: 34px;
        height: 34px;
        margin-bottom: 7px;
    }

    .right-container h1 {
        font-size: 22px;
        line-height: 30px;
    }

    .right-container p {
        font-size: 10px;
        line-height: 12px;
        width: 100%;
        max-width: 164px;
    }

    .right-container form {
        margin-top: 30px;
    }

    .right-container form label {
        font-size: 11px;
        line-height: 14px;
        margin-bottom: 10px;
    }

    .right-container form input {
        font-size: 10px;
        line-height: 12px;
        padding-bottom: 5px;
        margin-bottom: 12px;
    }

    .form-input.error input{
        margin-bottom: 0px;
    }

    .form-input.error + .form-input {
        margin-top: 12px;
    }

    .right-container form span {
        font-size: 8px;
        line-height: 11px;
    }

    .right-container form img {
        width: 11px;
        height: 11px;
        top: 23px;
    }  

    .submit-button {
        margin: 41px 16px 15px;
        font-size: 16px;
        line-height: 15px;
        padding: 12px 0;
        height: 100%;
        min-height: 43px;
        width: 100%;
        max-width: 243px;
    }

    .right-container p.agree {
        font-size: 8px;
        line-height: 9px;
        width: 100%;
        max-width: 233px;
    }

    /* register end */

    /* verify await start */
    body.await-verify .right-container img {
        width: 37px;
        height: 37px;
    }

    body.await-verify .right-container .font-heading {
        margin-top: 8px;
        line-height: 15px;
    }

    body.await-verify .right-container .font-heading.color-green {
        padding: 13px 0 21px;
    }

    body.await-verify .footer-note {
        margin-top:57px;
    }

    body.await-verify .footer-note img {
        width: 25.5px;
        height: 25.5px;
    }

    body.await-verify .footer-note h2 {
        font-size: 9px;
        line-height: 18px;
        padding-left: 32px;
    }

    body.await-verify .footer-note p {
        font-size: 8px;
        line-height: 11px;
        padding-left: 32px;
        max-width: 100%;
    }

    body.await-verify .footer-link{
        font-size: 9px;
        line-height: 11px;
        margin: 6px 0 0;
    }

    /* verify await end */

    /* failed start */
    .failed .left-message {
        margin-top: 38px;
    }
    .await-verify.failed .font-heading {
        margin-top: 0px;
    }

    .await-verify.failed .left-message {
        gap: 0px;
    }
    .await-verify.failed .left-message p {
        width: 100%;
        max-width: 217px;
    }

    body.await-verify.failed .right-container .font-heading.color-green {
        padding: 21px 0;
    }

    body.await-verify.failed .right-container  {
       padding: 40px 40px 27px;
    }

    body.await-verify.failed .font-heading.color-green {
        font-size: 10px;
        line-height: 15px;
        margin: 0;
        width: 100%;
    }

    body.failed.await-verify .footer-note {
        margin: 0 0 25px;

    }

    .email-check {
        width: 19px !important;
        height: 19px !important;
    }

    .mail-resend {
        width: 17px !important;
        height: 13px !important;
    }

    .questionmark-icon {
        width: 16px !important;
        height: 16px !important;
    }

    .footer-note .mail-resend,
    .footer-note .questionmark-icon {
        margin: 5px 0 15px !important;
    }

    .footer-note .email-check {
        margin: 0px 0 15px !important;
    }

    body.failed.await-verify .footer-note h2,
    body.failed.await-verify .footer-note p {
        padding-left: 26px;
    }

    body.failed.await-verify .submit-button {
        margin: 0 auto 0;
    }

    /* failed end */

    /* success start */
    body.await-verify.success .font-heading {
        margin-top: 0px;
    }

    body.await-verify.success .left-message p {
        max-width: 253px;
    }

    body.await-verify.success .right-container {
        padding: 40px 30px 42px;
    }

    body.await-verify.success .right-container img {
        margin-bottom: 39px;
    }
     
    body.await-verify.success .right-container .font-heading.color-green {
        padding: 0 0 14px;
    }

    body.await-verify.success .right-container .text-white img {
        width: 121px;
        height: 20px;
    }   

    body.await-verify.success .right-container h1 {
        margin-bottom: 30px;
    } 

    body.await-verify.success .agree {
        margin-top: 88px;
    }

    body.await-verify.success .agree img {
        width: 11px;
        height: 13px;
        margin-bottom: 0;
        margin-right: 6px;
    }
    /* success end */
}